Módulo
Contido
Índice 🔎︎

# CDbl Function

Converte calquera expresión numérica ou de cadea nun tipo duplo.

## Sintaxe

    CDbl (Expresión)

## Return value

Duplo

## Parámetros:

Expression: Any string or numeric expression that you want to convert. To convert a string expression, the number must be entered as normal text ("123.5") using the default number format of your operating system.

## Códigos de erro

5 Chamada de procedemento incorrecta

## Exemplo:

    Sub ExampleCountryConvert
        MsgBox CDbl(1234.5678)
        MsgBox CInt(1234.5678)
        MsgBox CLng(1234.5678)
    End Sub